Bug 611468 - No error message is displayed if user clicks on Next button without selecting any bundle creation option.
Summary: No error message is displayed if user clicks on Next button without selecting...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Provisioning (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
urgent
low vote
Target Milestone: ---
: ---
Assignee: Jay Shaughnessy
QA Contact: Sunil Kondkar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhq_triage jon24-provisioning
TreeView+ depends on / blocked
 
Reported: 2010-07-05 11:41 UTC by Sunil Kondkar
Modified: 2010-08-12 16:50 UTC (History)
1 user (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:50:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sunil Kondkar 2010-07-05 11:41:09 UTC
Description of problem:

While creating a new bundle, no error message is displayed when user clicks on 'Next' button without selecting any bundle creation option.(URL/Upload/Recipe)

Version-Release number of selected component (if applicable):
2.4.0.GA_QA

How reproducible:
always

Steps to Reproduce:

   1. Go to Administration->Content->Bundles
   2. Click on button 'New'.
   3. Click on Next button without selecting any bundle creation option.
  
Actual results:
No error message is displayed(on bundle creation wizard and also in messages dropdown)

Expected results:
Error message should be displayed in the create bundle wizard box.

Additional info:

Comment 1 Jay Shaughnessy 2010-07-07 21:06:22 UTC
fix commit: f1f81a2b0a25042926403220d90ddf3fadf61a7e

added message.

Comment 2 Sunil Kondkar 2010-07-08 10:01:01 UTC
Verified on jon-2.4.0.GA_QA

When user clicks on 'Next' button without selecting any bundle creation option, below message is displayed in the wizard box:
"You must choose one option for creating your Bundle!"

Comment 3 Corey Welton 2010-08-12 16:50:03 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.